Subject: Re: Russian survey
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Wed, 26 Feb 2020 00:19:25 -0700 (MST)

Sure, 

I will get her on the task and send all the surveys. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 26, 2020 8:19:51 AM 
Subject: Russian survey 

Hi Pritish, I think the Russian survey is ready to go, I’ve checked the accounts and they’re all still Virtual customers. Can Olesia translate the below email into Russian, add the link to the Russian survey and send it from the Virtual support email address? 

Thanks 

Charlotte 

Hi X 

As a valued Les Mills Virtual customer it’s important for us to ensure we’re providing you with a support service that exceeds your expectations. With this in mind, we’ve created a short survey of 7 questions to enable you to feedback to us on your recent experience with Virtual support. It is designed to help us understand what we’re doing well and identify any areas for improvement. 

Thank you in advance for your time and if you’d like to provide more specific feedback please direct this to Charlotte Jansen (Virtual Support Manager) who is cc’d. 

Many thanks, 

The Les Mills Virtual Support team 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]